HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OneView For vCenter 8.2 compatibility with vCenter 6.0u3

Aziz33
Occasional Visitor

OneView For vCenter 8.2 compatibility with vCenter 6.0u3

Hello dears

Thank you for the great effort in answering the question, it is very helpful for us.

I would like to ask about the compatibility between OV4VC 8.2 and vSphare 6.0u3, as I do not see it mentioned in the installation guide?!

6.0u2 and 6.5 are only mentioned as compatible with OV4VC 8.2.

Also, If I try to deploy it, will it affect the production in any way?

 

Thank you